<?php
	define('INDEX','index.php');
	define('ABOUT','about.php');
	define('CONTACT','contact.php');
/* <------- Admin pages --------> */
	define('ADMINDEX','index.php');
	define('ADMHEADER','admin-header.php');
	define('ADMFOOTER','admin-footer.php');
	define('ADMPAGES','page.php');
	define('ADMUSERS','users.php');
    define('ADOPTION','options.php');
    define('ADMNEWS','news.php');
	define('ADMCONTACT','contact.php');
	define('ADMADMIN','admin.php');
	define('ADMSEARCH','search_by_date.php');
	define('ADMCRN','search_by_crn.php');
	define('ADMORDERS','orders.php');
	define('ADMMEMBERPAGE','members_page.php');
?>